<!DOCTYPE html>
<html>
<style>
table, th, td {
  border:1px solid black;
}
</style>
<body>

<h2>Analisis de ventas</h2>

<table style="width:100%">
  <tr>
    <th rowspan="2">Año</th>
    <th colspan="4">Expansión de ventas</th>
   </tr>
   <tr>
    <th>Producto A</th>
    <th>Producto B</th>
    <th>Producto C</th>
    <th>Producto D</th>
   </tr>
   <tr>
    <th>N-3</th>
    <th>-</th>
    <th>-</th>
    <th>-</th>
    <th>-</th>
   </tr>
   <tr>
    <th>N-2</th>
    <th>3</th>
    <th>5</th>
    <th>8</th>
    <th>4</th>
   </tr>
   <tr>
    <th>N-1</th>
    <th>4</th>
    <th>4</th>
    <th>7</th>
    <th>3</th>
   </tr>
   <tr>
    <th>N</th>
    <th>5</th>
    <th>7</th>
    <th>6</th>
    <th>2</th>
   </tr>
  <tr>
    <th rowspan="2">Año</th>
    <th>Producto A</th>
    <th>Producto B</th>
    <th>Producto C</th>
    <th>Producto D</th>
  </tr>
  <tr>
    <th colspan="4">Expansión de ventas</th>
  </tr>
<tbody>Análisis de ventas anuales</tbody>
</table>


</body>
</html>